{
    "id": 12880,
    "title": "portal_materials.zip",
    "type": "Re-upload",
    "url": "https:\/\/garrysmods.org\/download\/12880\/portal-materialszip",
    "uploaded": "Wed, 08 Apr 2015 12:57:32 +0000",
    "updated": "Wed, 08 Apr 2015 12:57:32 +0000",
    "author": {
        "id": 1,
        "name": "garrysmod.org",
        "url": "http:\/\/garrysmods.org\/profile\/1"
    }
}